.footer-bottom-inner, .footer-bottom-inner a:not(.button), .footer-bottom-inner .navbar-toggle {
    color: #ffffff;
}
@media (min-width: 1280px) {
    .semiwide {
        max-width: 65vw !important;
        width: 65vw !important;
        margin: 20px calc(50% - 32vw) !important;
    }
}

@media (min-width: 2400px) {
    .semiwide {
        max-width: 40vw !important;
        width: 40vw !important;
        margin: 20px calc(50% - 20vw) !important;
    }
}

@media (min-width: 769px) {
    .wide {
        width: 70vw !important;
        max-width: 70vw !important;
        margin: 20px calc(50% - 35vw) !important;
    }
}

@media (min-width: 2400px) {
    .wide {
        width: 50vw !important;
        max-width: 50vw !important;
        margin: 20px calc(50% - 25vw) !important;
    }
}

/* .wp-block-themeisle-blocks-icon-list-item .wp-block-themeisle-blocks-icon-list-item-content {
    font-size: 16px !important;
} */

.wp-block-themeisle-blocks-icon-list {
    margin-bottom: 20px;
}

.footer-bottom-inner, .footer-bottom-inner a:not(.button), .footer-bottom-inner .navbar-toggle {
    color: #ffffff;
}

.mt-boxes__item {
    text-decoration: none !important;
}

.wp-block-table.is-style-stripes {
    margin-bottom: 1.875rem !important;
}

@media only screen and (max-width: 767px) {
    .nurdesktop {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .nurmobil {
        display: none !important;
    }
}

div.nv-content-wrap.entry-content > div.mt-detail-box__modal.mt-detail-box__modal--active > div > div.mt-detail-box__modal-content > div > ul {
    list-style-type: none !important;
}

div.wp-block-button.is-style-secondary.startbutton > a, div.wp-block-button.is-style-primary.startbutton > a {
    min-width: 17.5em;
}

@media only screen and (max-width: 767px) {
    .nav-ul .sub-menu li .has-caret, .nav-ul .sub-menu li > a {
        justify-content: left;
        white-space: nowrap;
        padding: 7px 14px;
    }
}

#compare-modal {
    background: white;
    position: fixed;
    bottom: 10px;
    width: 100%;
    height: 100%;
    display: none;
    overflow-y: scroll;
    z-index: 999;
}

.compare-close {
    text-decoration: none;
    float: right;
    font-size: 24px;
    font-weight: bold;
    color: inherit;
    position: absolute;
    top: 40px;
    right: 40px;
}

.selectedItemCloseBtn {
    float: right;
    line-height: 10px;
    display: block;
    margin-bottom: 5px;
}

.compare-image {
    height: 100px;
}

.text-center {
    text-align: center;
}

.comparePanel {
    position: fixed;
    bottom: 0px;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    background: #DCD7CA;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 999;
    display: none;
}

@media only screen and (min-width: 993px) {
    .comparePanel {
        position: fixed;
        bottom: 0px;
        width: 50%;
        left: 50%;
        transform: translateX(-50%);
        display: none;
        z-index: 3;
    }
}
.kreditvergleich_style .specialInterest .sonderzinsText, .kreditvergleich_style .specialInterest .sonderzinsTextMobile {
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    background: #ff8f20;
    color: #fff;
}
.nv-post-share {
    margin: 10px 0;
    display: none;
}

.nv-cv-m,.nv-cv-d{
content-visibility: visible;
}
.detail-box .left .content ul li:after{
	top:0;
}
h1.has-text-align-left{
line-height:1.3;
}
.wp-block-themeisle-blocks-review{
	box-shadow: 0 0 24px rgb(0 0 0 / 6%), 0 2px 6px rgb(0 0 0 / 4%), 0 0 1px rgb(0 0 0 / 4%);
    border-radius: 12px;
    margin-bottom: 40px;
}

.real-estate-valuation-form .ic_image_choice .gfield_label.gform-field-label, .real-estate-valuation-form .heading_label.gfield_label.gform-field-label {
	  max-width: 900px;
    line-height: 1;
   	font-size: 70px !important;
}

#wp-block-themeisle-blocks-advanced-columns-d44d8def {
	min-height: 540px !important;
	background-position-y: 152px;
	background-size: auto;
}

#post-20438 .nv-thumb-wrap {
		margin-bottom: 0;
}
